**`SIDDHARTH RAJENDRA PATANKAR`[NAME]** -NL- Mobile: +91-**`8722451222`[PHONES_PHONE]**/**`9869500494`[PHONES_PHONE]**~ E-Mail: **`sidd.job.7749@gmail.com`[EMAILS_EMAIL]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- • Goal oriented **`IT`[EDUCATION_COURSE]** professional with 7 years of professional experience in Big Data as a Research and -NL- Development Engineer with **`Infosys`[EMPLOYER_COMPANY_NAME]** Labs (R & D Arm of **`Infosys`[EMPLOYER_COMPANY_NAME]**) and L &T , Big Data CoE. -NL- • Experience of mentoring team of 2 Software Engineer and guide them technically to build, code & test Big -NL- Data Application. -NL- • Research and experiment with emerging tools and technologies of Big Data. Have experience of setting -NL- up and managing clusters. -NL- • Currently part of Big Data CoE at **`TIAA GBS`[EMPLOYER_COMPANY_NAME]**, Mumbai. -NL- • Real World experience in working Agile/Scrum based methodologies. Have experience in creating stories -NL- for product development and JIRA tasks. -NL- • Facilitate sprint planning, daily scrums, retrospectives, stakeholder meetings, and software -NL- demonstrations. -NL- • Maintain focus on product backlog and project timeline. -NL- • Work closely with product owner in backlog management and continuous delivery of features -NL- **`ACADEMICS`[EDUCATION_HEADING]** -NL- Degree - Institute - Board/University - Year - Percentage -NL- **`MTech`[EDUCATION_DEGREE]** -**`IT`[EDUCATION_COURSE]** - **`Mukesh Patel School of Technology and Management studies. `[EDUCATION_INSTITUTE]**- NarseeMonjee Institute of Management Studies - 2011 - 76% -NL- **`B.E`[EDUCATION_DEGREE]**-**`EXTC`[EDUCATION_COURSE]**. - **`Thakur College of Engineering and Technology.`[EDUCATION_INSTITUTE]** - Mumbai University. - 2008 - 62% -NL- **`HSC`[EDUCATION_DEGREE]** - **`Thakur College of Science and Commerce`[EDUCATION_INSTITUTE]**. - Maharashtra State Board - 2004 - 80.33% -NL- **`SSC`[EDUCATION_DEGREE]** - **`Children’s Academy, Mumbai`[EDUCATION_INSTITUTE]** - Maharashtra State Board - 2002 - 82.16% -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Programming Languages: J2EE, Unix Shell Scripting, Core Java, Scala. -NL- Big Data Technologies: -NL- Hadoop (Map-Reduce), Apache Spark, MongoDB, FlumeNG, Sqoop, Oozie -NL- Storm, Hive, Kafka. -NL- Product Development: -NL- Good at understanding product lifecycle and migrating existing product to -NL- Big Data using open source technologies. -NL- Operating Systems: -NL- Windows, UNIX, Linux, MAC. -NL- Technologies: -NL- J2EE, Core Java, JSF, Spring, Hibernate and SQL. -NL- Development Tools: -NL- Eclipse, NetBeans, Intellij IDEA. -NL- Database: -NL- Oracle 9i, MySQL. -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`TIAA GBS`[EMPLOYER_COMPANY_NAME]** Vikhroli, Mumbai. -NL- Oct 2017 - Till Date as **`Associate`[EMPLOYER_ROLE]**. -NL- Client: -NL- Planfocus (An TIAA product). -NL- Project: -NL- Product Development. -NL- Description: -NL- Currently working on Restructuring of applications at TIAA for better performance using -NL- opensource technologies like Spark, Hive and HBase. -NL- **`L & T Infotech (Now LTI)`[EMPLOYER_COMPANY_NAME]**-Analytics & Information Mgmt., Mumbai. -NL- Apr ‘15 – Sep 17 as **`Senior Software Engineer`[EMPLOYER_ROLE]**. -NL- Client: -NL- autoMATIC. -NL- Project: -NL- Internal Product. -NL- Description: -NL- “autoMATIC” is L & T’s innovative product which uses MOSAIC Central framework as key -NL- enabler to realize opportunities around telematics Data. I was involved in migrating -NL- existing framework to Real Time Analytics using open source Big Data technologies -NL- like Storm, Hadoop, MongoDB. -NL- **`Infosys`[EMPLOYER_COMPANY_NAME]** - Big Data Analytics(BDA), Bangalore -NL- Jan ‘14 – Apr 15 as **`Senior Systems Engineer`[EMPLOYER_ROLE]** -NL- Project: -NL- **`Infosys`[EMPLOYER_COMPANY_NAME]** Information platform.(Internal Product) -NL- Description: -NL- I am part of core engineering team in developing a platform for analyzing big data. This -NL- project involves several POCs. IIP is Apache Spark based big data solution that -NL- processes real time data from sensors and output is shown using Tableau software. -NL- Project: -NL- Proficy Batch Management (Pune). -NL- Client: -NL- Healthcare Major. -NL- Description: -NL- This POC involved Hadoop and sqoop technologies and the task was to write shell scripts -NL- to import data from RDBMS to HDFS using Sqoop. This scripts were scheduled using -NL- Oozie workflow. -NL- Project: -NL- Pharmaceutical Big Data Analytics. -NL- Client: -NL- McKesson. -NL- Description: -NL- Our team was involved in creating predictive model for estimating shortage of drug -NL- supply. I got an opportunity to work on IBM Netezza technology for big data -NL- analytics and statistical modelling using R. -NL- **`Infosys`[EMPLOYER_COMPANY_NAME]** Labs CloudCoE, Bangalore -NL- Jun ‘11 - Dec ’13 as Systems Engineer -NL- Key Deliverables: -NL- • Understanding requirement of Client and work on the Proof of Concept to fulfill the requirements. -NL- • Monitoring research and providing Inputs to the Engineering team to formulate solution. -NL- • Developed project plans, performed unit and integration testing, and enhanced existing systems. -NL- Project: -NL- Real Time Threshold Analysis using Storm. -NL- Client: -NL- Internal POC -NL- Description: -NL- Worked on creating a solution for real time threshold analysis which would perform -NL- analysis in real time using Storm and would dump data to NoSql database like -NL- MongoDB. I had designed UI for this POC as well using JSF, Richfaces and Ajax -NL- technologies. -NL- **`TEAM AWARDS`[OTHERS_HEADING]** -NL- • Have won World Marketing Congress award for solution autoMATIC. -NL- • Team award in L & T Annual function for MOSAIC framework Big data Solution. -NL- **`IEEE PUBLICATION`[OTHERS_HEADING]** -NL- • Research paper titled “Efficient model for multipoint to multipoint disaster recovery as a service” was -NL- selected in ICNCC’ 11 (International conference on Network Communication and Computer) held in New -NL- Delhi in Mar ‘11. -NL- • Article named “Easy Real Time Big Data Analysis using Storm” published in Dr. Dobbs Journal. -NL- **`CDAC`[EMPLOYER_COMPANY_NAME]**, Mumbai -NL- July 2010 – Jun 2011 as Research Assistant -NL- I got an opportunity to work as research assistant with center for development of advanced computing C-DAC -NL- Mumbai and have completed my thesis under guidance of Senior scientist. -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Permanent Address: B 26 Shubam Appt Akurli Rd -NL- Near Thakur House Kandivli E -NL- Mumbai 400101. -NL- Current Work Location: Mumbai -NL- Alternate Email : -NL- siddharthpatankar@yahoo.com -NL- 